Automatically upgrade the API version when opening the Requirement Yogi administration

Description

  • Display the applinks on the main admin screen of Requirement Yogi (Confluence),

  • Automatically upgrade, if the API is set for this,

  • Tell them the user is required.

Environment

None

Observations

None
Resolved

Assignee

Unassigned

Reporter

Adrien Ragot (Play SQL / Requirement Yogi)

Labels

None

Participants

None

Fix versions

Priority

Matter of months